<?php
/**
* @package XenCentral Ad Server
* @author Skydevelop EU
* @copyright Drnoyan & Nalyan LDA, Portugal, EU
* @license http://www.dnf.pt/eula.html
* @link http://www.skydevelop.com
* @revision 97
* @version 2.0.0 beta 3 rev. 3
*/

class XenCentral_AdServer_ViewPublic_Redirect extends XenForo_ViewPublic_Base
{
    public function renderHtml()
    {
        $this->_renderer->setNeedsContainer(false);
        $this->_response->setRedirect($this->_params['url']);
        return ''; // prevent template rendering
    }
}